-- lua environment dump (d:/Aurora Watching/bin/current-save/-(MAIN)-.savegame.lua, 17.12.2011 20:10:11):

gInterfaceScreens.MainScreen.ActiveItemPanel:SetItem(obj("Item_Medium_Medikit-8608"),10);
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("ADMIN_A1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("ADMIN_A2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("ADMIN_A3.TGA","Flag-Map5","Flag-Map6"); end;
gInterfaceScreens.Menu.FirstStart=false;
